<?php
  
IF ($fthem['BAN'] == 1){ 
  
  IF ($fthem['BAN_TYPE'] == 1){
    
    $reason = 'СПАМ, реклама';
  
  }ELSEIF ($fthem['BAN_TYPE'] == 2){
    
    $reason = 'Мошенничество';
  
  }ELSEIF ($fthem['BAN_TYPE'] == 3){
    
    $reason = 'Нецензурная брань, оскорбления';
  
  }ELSEIF ($fthem['BAN_TYPE'] == 4){
    
    $reason = 'Разжигание ненависти';
  
  }ELSEIF ($fthem['BAN_TYPE'] == 5){
    
    $reason = 'Пропаганда нацизма';
  
  }ELSEIF ($fthem['BAN_TYPE'] == 6){
    
    $reason = 'Пропаганда наркотиков';
  
  }ELSEIF ($fthem['BAN_TYPE'] == 7){
    
    $reason = 'Систематические нарушения';
  
  }ELSEIF ($fthem['BAN_TYPE'] == 0){
    
    $reason = 'Иная';
  
  }
  
  ECHO "<div class='list'>";  
  ECHO "<center>".ICONS('ban', 70)."<br /><font size='+1'>".LG('Тема заблокирована')."</font></center><br />";
  ECHO "<b>".LG('Причина блокировки').":</b> ".$reason."<br />";
  ECHO "<b>".LG('Комментарий').":</b> ".TEXT_ABSOLUTE($fthem['BAN_COMMENTS'])."<br />";
  ECHO "</div>"; 
  
  //Навигация
  ECHO "<div class='navigation'>";
  ECHO "<a href='/'>".ICONS('home', 25, 'fa-fw')."</a>";
  ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
  ECHO "<a href='/modules/?path=forum'>".LG('Форум')."</a>";
  ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
  ECHO "<a href='/modules/?path=forum&section=subsection&id=".$section['ID']."'>".TEXT_ABSOLUTE($section['NAME'])."</a>";
  ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
  ECHO "<a href='/modules/?path=forum&section=subsection_themes&id=".$subsection['ID']."'>".TEXT_ABSOLUTE($subsection['NAME'])."</a>";
  ECHO "".ICONS('angle-right', 20, 'fa-fw')."";
  ECHO "".TEXT_ABSOLUTE($fthem['NAME'])."";
  ECHO "</div>";
  
  REQUIRE (ROOT.'/system/connections/footer.php');
  EXIT;
  
}
  
?>